<mamecheat version="1">

  <cheat desc="Infinite Main Time">
    <script state="run">
      <action>maincpu.pw@80D2=9999</action>
    </script>
  </cheat>

  <cheat desc="Infinite Strikes">
    <script state="run">
      <action>cart.pb@0494=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Balls">
    <script state="run">
      <action>cart.pb@0495=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Outs">
    <script state="run">
      <action>cart.pb@0496=00</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 0 Now!">
    <script state="on">
      <action>cart.pb@0494=00</action>
    </script>
  </cheat>

  <cheat desc="Set Strikes to 3 Now!">
    <script state="on">
      <action>cart.pb@0494=03</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 0 Now!">
    <script state="on">
      <action>cart.pb@0495=00</action>
    </script>
  </cheat>

  <cheat desc="Set Balls to 4 Now!">
    <script state="on">
      <action>cart.pb@0495=04</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 0 Now!">
    <script state="on">
      <action>cart.pb@0496=00</action>
    </script>
  </cheat>

  <cheat desc="Set Outs to 3 Now!">
    <script state="on">
      <action>cart.pb@0496=03</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Select Score PL1">
    <parameter min="0" max="99" step="1"/>
    <script state="run">
      <action>cart.pb@0498=param</action>
      <action>cart.pb@04D0=param</action>
    </script>
  </cheat>

  <cheat desc="Select Score PL2">
    <parameter min="0" max="99" step="1"/>
    <script state="run">
      <action>cart.pb@0499=param</action>
      <action>cart.pb@04D1=param</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
